/* de.css, v1.1 6.4.2004 hs zit */

#s-en {
  width: 19px;
  height: 19px;
  position: absolute;
  left: 331px;
  top: 5px;
  z-index: 1;
}

#s-enx {
  position: absolute;
  left: 350px;
  top: 5px;
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 1;
}

#s-es {
  width: 19px;
  height: 19px;
  position: absolute;
  left: 398px;
  top: 5px;
  z-index: 1;
}

#s-esx {
  position: absolute;
  left: 418px;
  top: 5px;
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 1;
}

#s-fr {
  width: 18px;
  height: 19px;
  position: absolute;
  left: 469px;
  top: 5px;
  z-index: 1;
}

#s-frx {
  position: absolute;
  left: 489px;
  top: 5px;
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 1;
}

#s-ru {
  width: 18px;
  height: 19px;
  position: absolute;
  left: 541px;
  top: 5px;
  z-index: 1;
}

#s-rux {
  position: absolute;
  left: 560px;
  top: 5px;
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 1;
}

#s-tr {
  width: 18px;
  height: 19px;
  position: absolute;
  left: 616px;
  top: 5px;
  z-index: 1;
}

#s-trx {
  position: absolute;
  left: 635px;
  top: 5px;
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 1;
}

#s-zh {
  width: 19px;
  height: 19px;
  position: absolute;
  left: 677px;
  top: 5px;
  z-index: 1;
}

#s-zhx {
  position: absolute;
  left: 697px;
  top: 5px;
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 1;
}


@media print {

  #s-enx, #s-en,
  #s-esx, #s-es,
  #s-frx, #s-fr,
  #s-rux, #s-ru,
  #s-trx, #s-tr,
  #s-zhx, #s-zh {
    display: none;
  }

}